package processor

import (
	"nms_nbi/src/framework/cron"
	"nms_nbi/src/modules/monitor/processor/bar"
	"nms_nbi/src/modules/monitor/processor/foo"
	"nms_nbi/src/modules/monitor/processor/simple"
)

// InitCronQueue 初始定时任务队列
func InitCronQueue() {
	cron.CreateQueue("simple", simple.NewProcessor)
	cron.CreateQueue("foo", foo.NewProcessor)
	cron.CreateQueue("bar", bar.NewProcessor)
}
